db4o |

# Blob.ReadLocal Method

reads a file into the db4o system and stores it as a blob.

void ReadLocal(
File file
);

#### Parameters

file
  the file the blob is to be read from.

#### Remarks

reads a file into the db4o system and stores it as a blob.
db4o will use the local file system in Client/Server mode also.

#### Exceptions

Exception Type | Condition
--- | ---
IOException | in case of errors

#### See Also

Blob Interface | com.db4o.types Namespace